## xstatic-jquery-ui 1.13.3.1

=== debian/changelog ===
xstatic-jquery-ui (1.13.3.1-1~eob120+1) bookworm-eobuilder; urgency=medium

  * Eobuilder version

 -- Frederic Peters <eobuilder@entrouvert.org>  Fri, 11 Jul 2025 09:41:36 +0200

xstatic-jquery-ui (1.12.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Frederic Peters <fpeters@entrouvert.com>  Mon, 27 May 2019 19:18:20 +0200

xstatic-jquery-ui (1.11.0.1-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Frederic Peters <fpeters@entrouvert.com>  Thu, 23 Jun 2016 23:21:44 +0200
