=== debian/control ===
Source: xstatic-jquery-ui
Maintainer: Frederic Peters <fpeters@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12)
Standards-Version: 3.9.6
Homepage: http://jqueryui.com/

Package: python3-xstatic-jquery-ui
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: jquery-ui (XStatic packaging standard) (Python 3 module)
 jquery-ui javascript library packaged for setuptools (easy_install) / pip.
 .
 This package is intended to be used by **any** project that needs these files.
 .
 It intentionally does **not** provide any extra code except some metadata
 **nor** has any extra requirements. You MAY use some minimal support code from
 the XStatic base package, if you like.
