=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=xstatic-jquery-ui

%:
	dh $@ --with python3 --buildsystem=pybuild
